Subject: Trainer Candidate - Deepak Kumar Tati
From: Deepak Kumar Tati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 09:06:29 -0400

| | Tech Support Test

Name | Deepak Kumar Tati
E-mail | [email-masked]
Phone Number | (+91) 9801459288
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Ingenious BPO Pvt Ltd Noida | Quality analyst | 29-04-2021 | 22k
Previous Employer 2 | Infocom network Ltd | Online sales executive/customer care executive | 25-12-2019 | 18k

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I was working, call auditing, and call monitoring, call barging, call calibration and feedback and report,and training and quality
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | NA
What according to you makes you a good candidate for this position? | I wall work hard for better growth for company
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |